@charset "utf-8";
/* Css reset start */
body,
div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6, pre, code,
form, fieldset, legend, input, textarea,
p, blockquote, th, td, hr, button,
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{margin:0;padding:0;}
address, caption, cite, code, dfn, em, th, var {font-style: normal;	font-weight: 500;}
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal;font-family: "宋体", SimSun !important; }
ol, ul ,li{list-style: none;}
fieldset, img {border: 0}
del, ins { text-decoration: none }
caption, th { text-align: left }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block}
audio, canvas, video {display: inline-block; *display:inline; *zoom:1}
/*FORM RESET*/
button, input, select, textarea{font-size: 100%}
button, input[type="button"], input[type="reset"], input[type="submit"] {cursor: pointer;-webkit-appearance: button;}
button[disabled], html input[disabled]{cursor: default;}
input[type="checkbox"], input[type="radio"] {padding: 0;box-sizing: border-box;}
input[type="search"] {-webkit-box-sizing: content-box;	-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance:none;}
button::-moz-focus-inner, input::-moz-focus-inner {padding:0;border:0}
textarea {overflow: auto}
q:before, q:after {content: ''}
sup {top: -0.5em}
sub {bottom: -0.25em}
table {border-collapse: collapse;border-spacing:0;}
th {text-align: inherit;}
iframe{	display: block;}
input,a{-webkit-tap-highlight-color:transparent;-webkit-transition:background-color;outline: none; border:none; border-radius:0;}


/* ==|== FONT RESET======================= */
html, body, button, input, select, textarea {font: 14px/1.5 "宋体", SimSun, arial;}
html{-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;color: #333;	}
body{ background-color:#fff;}
a{ color:#333;text-decoration:none;}
a:hover,a:link,a:visited{ color:#333;}
.clearfix{zoom:1;}
.clearfix:after{ clear: both;content:"";diplay:table;}
.clear{ clear: both;overflow: hidden;}
.fl {float: left !important;}
.fr {float: right !important;}
.red{color: #ff0000 !important;}
.hidden{overflow: hidden;}
a{ color:#333;text-decoration:none;}
a:hover,a:link,a:visited{ color:#333;}
/*a:hover{text-decoration: underline;}*/
body {
  font-family: '宋体', SimSun,'Arial';
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  background-color: #fff !important;
}
#iframe{font-size: 16px !important}
.wapshow{display: none;}
.posrel{position: relative;}
.mt2{margin-top: 2% !important;}
.mt5{margin-top: 5% !important;}
.mb5{margin-bottom: 5% !important;}
.w44{width: 44%;}
.w50{width: 50%;}
.w1440{max-width: 1440px;width:92%;margin: 0 auto;}
.w1100{max-width: 1100px;width:84%;margin: 0 auto;}
.w1200{max-width: 1200px;width:88%;margin: 0 auto;}
.w1024{max-width: 1024px;width:82%;margin: 0 auto;}

.banner{}
.swiper-slide img{width: 100%;display: block;}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 10px;}
.swiper-pagination-bullet{width: 67px;height: 13px;background: url(../images/ban.png) center no-repeat;border-radius: 0;opacity:1;margin: 0 10px;}
.swiper-pagination-bullet-active{background: url(../images/banhover.png) center no-repeat;}
.swiper-button-next, .swiper-button-prev{width: 70px;height: 135px;margin-top: -68px;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{background: url(../images/l.png) left center no-repeat;left: 0;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{background: url(../images/r.png) left center no-repeat;right: 0;}

header{width: 95%;margin: 0 auto;height: 98px;position: relative;}
.headlogo{position: relative;z-index: 9999;}
.headlogo img{margin: 22.5px 0;width: 240px;}
.headlogo img.logo{display: block;}
.headlogo img.logo-s{display: none;}
.logo--active .headlogo img.logo-s{display: block;}
.logo--active .headlogo img.logo{display: none;}
.headnav{height: 98px;margin-right:8%;}
.headnav ul li a{color: #000}
.headnav ul li:hover{cursor:pointer;}
.headnav ul li{line-height: 98px;font-family: '宋体', SimSun;}
.headnav ul li a.lia{line-height: 28px;padding: 0 20px;background: url(../images/navfg.jpg) right  center no-repeat;}
.headnav ul li{font-size: 21px;float: left;position: relative;}
.headnav ul li#arcts6 a{background: none;}
.nav_list li div.sonnavs.ative{display: block;}
.nav_list li div.sonnavs{display: none;position:absolute;padding: 0px 0;background-color: #bd9a73;    bottom: -52px;z-index: 9999;width: 100%;}
.nav_list li div.header-bottom-item-bg{position: fixed;left: 0;width: 100%;top: 98px;z-index: 8;background: #bd9a73;height: 52px;}
.nav_list li div.sonnavs li{background: none;}
.nav_list li ul{position: relative;z-index: 10;width: 500%;}
.nav_list li ul li a{padding: 0px 16px;}
.nav_list li ul li{margin: 0;padding: 0;text-align: center;font-size: 18px;line-height: 50px;display: inline-block;}
.nav_list li ul li:last-child{border-bottom: none;}
.nav_list li ul li a{color: #fff;font-weight: 100;border-right: 1px solid #fff;}
.nav_list li ul li:last-child a{border: 0;}
.nav_list li ul li:hover a{color: #fff;}
.nav_list li:hover ul li a{color: #fff;}
.nav_list li:hover div.sonnavs{display: block;}
.nav_list li#arcts6 ul{left: -250%;}
.headnav ul li.active a{color: #bd9a73;}
.headnav ul li:hover a{color: #bd9a73;}
.nav__trigger {display: none;position: relative;width: 30px;height: 25px;right:0px;top:0px;z-index: 200;    float: right;}
.nav--active .nav__trigger {opacity: 0.5;}
.nav__icon {display: inline-block;position: relative;width: 30px;height: 5px;border-radius: 5px;background-color: #5c5d5f;-webkit-transition-property: background-color, -webkit-transform;transition-property: background-color, -webkit-transform;transition-property: background-color, transform;transition-property: background-color, transform, -webkit-transform;-webkit-transition-duration: 300ms;transition-duration: 300ms;}
.nav__icon:before,
.nav__icon:after {content: '';display: block;height: 5px;right: 0;position: absolute;border-radius: 5px;background: #5c5d5f;-webkit-transition-property: margin, -webkit-transform;
transition-property: margin, -webkit-transform;transition-property: margin, transform;transition-property: margin, transform, -webkit-transform;-webkit-transition-duration: 300ms;transition-duration: 300ms;}
.nav__icon:after{width: 30px;}
.nav__icon:before{width: 30px;}
.nav__icon:before {margin-top: -10px;}
.nav__icon:after {margin-top: 10px;}

.headtab{margin-top: 30px;position: relative;}
.headtab p{width:55px;padding:0 20px;line-height: 46px;border: 1px solid #bbbbbb;color: #000;border-radius: 5px;background: url(../images/dsj.jpg) 65px center no-repeat;}
.headtab ul{display: none;background: #bbbbbb;position: absolute;top: 48px;width: 100%;z-index: 99;border-radius: 5px;padding: 10px 0;}
.headtab li{text-align: center;line-height: 2;}
.headtab ul li:hover{background: #dad9d9;}
.tab--active ul{display: block;}
.tab--active p{background: url(../images/sj.jpg) 65px center no-repeat;}
.headtab p:hover{cursor:pointer;}

.headweather{margin-top:38px;font-weight: 100;}


footer{background: url(../images/footbg.jpg) top center no-repeat;padding:10% 0 1% ;background-size: 100% 100%; }
.footer{height:auto;overflow: hidden;}
.footnav{overflow: hidden;}

.footnavl{width: 66.4%;}
.footnavl dl{float: left;margin-right: 15%;color: #333333;line-height:2.2;text-align: center;}
.footnavl dl a{color: #333;}
.footnavl dl dt{font-size: 17px;}
.footnavl dl dd{}


.ewm{width: 31.6%;overflow: hidden;}
.ewm div{width:45%; text-align: center;}
.ewm div img{max-width: 100%;display: block;margin-bottom: 10px;}

.banquan{/*width: 94%;*/margin: 12% auto 0;overflow: hidden;color: #999999;}
.banquan a{color: #dddddd}

.right-sidebar{position: fixed;z-index: 9;right: 37px;bottom: 113px;}
.right-sidebar li{width:60px;height: 60px;margin-bottom: 2px;position: relative;background: #5f5f5f;border-radius: 5px; }
.right-sidebar li img{display: block;}
.right-sidebar li div{display: none;}
.right-sidebar li div{position: absolute;right:65px;}
.right-sidebar li div.xfdh{top:0;background: #221715;color: #fff;padding: 14px;line-height:32px;width:165px;}
.right-sidebar li div.xfdh span{margin-right: 5px;}

.right-sidebar li div.xfxcx{top: -48px;}
.right-sidebar li div.xfxcx img{width:156px;display: block; }



.pages{margin: 5% auto;text-align: center;}
.pages li{display: inline-block;padding: 0 10px;font-family: "Microsoft YaHei";font-size: 14px;}
.pages li a{color: #303133;}
.pages li.active a{color: #386f7e;}
@media(max-width: 1680px){
	.headnav{margin-right:0%;}
}



@media(max-width: 1590px){
	.headnav ul li a.lia{padding: 0 10px;}
}

@media(max-width: 1440px){
	.headweather{display: none;}
}

@media(max-width: 1360px){
	

}
@media(max-width: 1240px){
	.headnav ul li{font-size: 20px;}
	.headtab{}	
	.headtab p{padding: 0 15px;background: url(../images/dsj.jpg) 50px center no-repeat;line-height: 38px;}
}


@media(max-width: 1086px){
	.footnavl dl{margin-right: 12%;}
	.headnav ul li{font-size: 18px;}


}
@media(max-width: 1024px){	
	.wapshow{display: block;}
	header{height: 65px;}
	.header.logo--active .headlogo{position: fixed;}
	.headlogo img{max-height: 35px;margin: 15px 0;width: auto;}
	.headnav{margin-top: 20px;}
	.headtab{display: none;}
	.nav__trigger{display: block;}
	.headnav ul{display: none;}	
	.headnav.nav--active ul{display: block;}
	.headnav.nav--active .nav__trigger{position: fixed;top: 20px;right: 2.5%;}
	nav.nav {position: absolute;z-index: 100;opacity: 0;-webkit-transition-property: all;transition-property: all;-webkit-transition-duration: 300ms;
	transition-duration: 300ms;width: 100%;height: 100vh;}
	.nav--active nav.nav {opacity: 1;background-color: #b89b79;}
	.nav_list {margin: 0;margin-top:70px;}
	.headnav .nav {-webkit-transform: translateX(-100%);transform: translateX(-100%);width: 100%;height: 100%;max-width: 100%;  top: 0;left: 0;
	  position: fixed;}
	.headnav.nav--active a {opacity: 1;}
	.headnav.nav--active .nav {-webkit-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;-webkit-transform: translateX(0);transform: translateX(0);}
	.headnav.nav--active .nav__icon {background: rgba(0, 0, 0, 0);}
	.headnav.nav--active .nav__icon:before {margin-top: 0;-webkit-transform: rotate(45deg);transform: rotate(45deg);width: 30px;background: #fff}
	.headnav.nav--active .nav__icon:after {margin-top: 0;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);width: 30px;background: #fff}
	.headnav.nav--active ul li a{color: #fff;font-size: 18px;}
	.headnav ul li a.lia{background: none;}
	.headnav.nav--active ul li{float: none;}
	.headnav.nav--active ul li.home{background: url(../images/nav-r.png) 20px center no-repeat;padding:0px 24px 0px 40px;}
	.headnav.nav--active ul li.sonnav{background: url(../images/nav_down.png) calc(100% - 24px ) 20px no-repeat;}
	.headnav.nav--active ul li.sonnav.ative a.lia{background: #91795c url(../images/nav_up.png) calc(100% - 24px ) 20px no-repeat;}
	.headnav.nav--active ul li ul li{margin: 0;}
	.headnav.nav--active ul li{background: none;line-height: 24px;}
	.sonnavs.close ul li a{display: block;padding: 8px 24px;background: url(../images/nav-r.png) 24px center no-repeat;padding-left: 50px;}

	.nav_list li div.header-bottom-item-bg{display: none;}
	.nav_list li div.sonnavs{background: none;display: none;padding-top: 0;position: relative;bottom: 0;}
	.headnav.nav--active ul li ul li{display: block;}
	.nav_list li div.sonnavs ul{width: 100%;background: none;position: relative;top: 0;}
	.headnav.nav--active ul li ul li{border: none;line-height: 30px;padding:0;text-align: left;}
	.nav_list li ul li a,
	.headnav.nav--active ul li ul li a
	{font-size: 14px;border-right: 0;}
	.headnav.nav--active ul li a.lia{display: block;padding: 16px 24px;}
	
	


	
}
@media(max-width: 768px){	

	.footnavl{display: none;}
	.ewm{width: 100%;}
}
@media(max-width: 560px){
	
	

}